@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&display=swap');
:root{
    background-color: #ffbde6;
}
.cabecalho{
    width: 100%;
    background-color: #ffbde6;
}
.botao{
    color: #ffbde6;
    font-size: 24px;
    text-decoration: none;
}
.titulo{
    color: #0c0e0d;
    font-size: 34px;
    font-family: Dancing Script;
    text-align: center;
    padding-top: 3em;
}
    .h2{
        font-family: Emblema One;
        font-size: 28px;
        color: #0c0e0d;
    }
.texto{
    background-color:#ffbde6;
}
.texto-inicial{
    font-size: 22px;
    color: #0c0e0d;
}
.texto-fonte{
    font-size: 18px;
    color:#0c0e0d;
}
.foto{
    width: 33% ;
    border-radius: 10px;
    height: 500px;
}
.texto-descricao{
    font-size: 20px;
    display: inline-block;
}
.foto-explorar{
    text-align: left;
    width: 500px;
    height: 500px;
    display: inline-block;
}
.destino{
    display: flex;
    align-items: center;
}
.ul{
    text-decoration: none;
    list-style-type: none;
    display: flex;
}
.topicos{
    display: flex;
    position: absolute;
    padding: 1em;
    list-style-type: none;
    flex-wrap: wrap;
    width: 100%;
    text-align: left;
}
.bota.topicos{
    text-decoration: none;
}
.botao-link{
    text-decoration: none;
    display: flex;
    color: #000000;
    font-size: 24px;
    padding-left: 2em;
    padding-right: 2em;
    
}